defaultName:
  javascript:
    - lib/jquery.min.js
    - lib/jquery-ui.min.js
    - lib/jquery.md5.min.js
    - model/action.js
    - helper/action.js
    - helper/js.js
    - helper/login.js
    - module/action/manager.js
    - module/action/main.js
  stylesheet:
    - module/action/main.css